import express from 'express';
import { wrapAsync } from '@/api/http/request';
import * as public_content_catalog from '@/api/controllers/public_content_catalog.controller';

const router = express.Router();

router.get('/:contentType', wrapAsync(public_content_catalog.findByType));

export default router;
